#learnmoreaboutbackuptextbutton a:hover,
#learnmoreaboutaccesstextbutton a:hover,
#morereviewstextbutton a:hover,
#learnmoreaboutanalyzeandrepairtextbutton a:hover,
#learnmoreaboutmergeandcomparetextbutton a:hover,
#learnmoreaboutmatchtextbutton a:hover,
#learnmoreaboutexploretextbutton a:hover  {
   text-decoration: underline;
}

#learnmoreaboutanalyzeandrepairtextbutton a,
#learnmoreaboutmergeandcomparetextbutton a,
#learnmoreaboutbackuptextbutton a,
#learnmoreaboutmatchtextbutton a,
#morereviewstextbutton a,
#learnmoreaboutexploretextbutton a,
#learnmoreaboutaccesstextbutton a  {
   border: 0px none #00B3FE;
   display: block;
   width: 100%;
   text-decoration: none;
   color: #01B3FD;
}

#matchheadertext p,
#repairheadertext p,
#demoheadertext p,
#exploreheadertext p,
#mergeheadertext p,
#accessheadertext p,
#backupheadertext p,
#inreviewheadertext p  {
   font: bold 18px/20px Helvetica, Arial, sans-serif;
   margin: 0px;
   color: #E43500;
   text-align: left;
}

#learnmoreaboutmergeandcomparetextbutton,
#learnmoreaboutanalyzeandrepairtextbutton,
#learnmoreaboutexploretextbutton,
#learnmoreaboutbackuptextbutton  {
   font: 11px/24px Verdana, sans-serif;
   letter-spacing: -1px;
   text-align: left;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   z-index: 3;
   height: 11px;
}

#repairtext p,
#positioningcopytext p,
#inreviewtext p,
#backuptext p,
#mergecopytext p,
#matchtext p,
#accesscopytext p,
#explorecopytext p  {
   font: 11px/13px Verdana, sans-serif;
   margin: 0px;
   padding-bottom: 7px;
   text-align: left;
}

#learnmoreaboutaccesstextbutton,
#morereviewstextbutton,
#learnmoreaboutmatchtextbutton  {
   font: 11px/24px Verdana, sans-serif;
   letter-spacing: -1px;
   text-align: left;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   z-index: 3;
   height: 9px;
}

#macnewsreviewtext p,
#macworldreviewtext p,
#maclifereviewtext p  {
   font: italic 10px/12px Verdana, sans-serif;
   margin: 0px;
   color: #6D6E71;
   padding-bottom: 17px;
   text-align: left;
}

#macnewsreviewtext,
#macworldreviewtext,
#maclifereviewtext  {
   visibility: visible;
   position: absolute;
   top: 345px;
   z-index: 3;
   width: 195px;
}

#featheredlinethree,
#featheredlineone,
#featheredlinefive  {
   visibility: visible;
   position: absolute;
   left: 222px;
   z-index: 3;
   width: 612px;
   height: 1px;
   background-repeat: no-repeat;
}

#featheredlinetwo,
#featheredlinesix,
#featheredlinefour  {
   visibility: visible;
   position: absolute;
   left: 124px;
   z-index: 3;
   width: 612px;
   height: 1px;
   background-repeat: no-repeat;
}

#learnmoreaboutanalyzeandrepairtextbutton  {
   width: 240px;
   top: 2529px;
   left: 369px;
}

#learnmoreaboutmergeandcomparetextbutton  {
   width: 245px;
   top: 1431px;
   left: 589px;
}

#learnmoreaboutexploretextbutton  {
   width: 171px;
   top: 1753px;
   left: 380px;
}

#learnmoreaboutbackuptextbutton  {
   width: 171px;
   top: 2892px;
   left: 656px;
}

#learnmoreaboutaccesstextbutton  {
   width: 166px;
   top: 1013px;
   left: 502px;
}

#learnmoreaboutmatchtextbutton  {
   width: 163px;
   top: 2104px;
   left: 663px;
}

#bottombreakline,
#breakline  {
   visibility: visible;
   position: absolute;
   left: 124px;
   z-index: 3;
   width: 710px;
   height: 1px;
   background-repeat: no-repeat;
}

#supersyncpagemasterfinalv2  {
   margin: 0px auto 0px auto;
   width: 938px;
   position: relative;
}

#positoningheadertext p  {
   font: 18px/15px Helvetica, Arial, sans-serif;
   margin: 0px;
   text-align: left;
}

#morereviewstextbutton  {
   width: 99px;
   top: 494px;
   left: 721px;
}

#positioningcopytext p  {
   padding-bottom: 0px;
}

#positoningheadertext  {
   visibility: visible;
   position: absolute;
   left: 152px;
   top: 598px;
   z-index: 4;
   width: 500px;
}

#positioningcopytext  {
   visibility: visible;
   position: absolute;
   left: 152px;
   top: 624px;
   z-index: 3;
   width: 643px;
}

#arrowbutton a:hover  {
   background-position: -92px 0%;
}

#inreviewheadertext  {
   visibility: visible;
   position: absolute;
   left: 565px;
   top: 3015px;
   z-index: 3;
   width: 201px;
}

#macworldreviewtext  {
   left: 378px;
}

#featheredlinethree  {
   background-image: url(home/featheredlinethree.jpg);
   top: 1494px;
}

#macnewsreviewtext  {
   left: 608px;
}

#maclifereviewtext  {
   left: 142px;
}

#featheredlinefour  {
   background-image: url(home/featheredlinefour.jpg);
   top: 1811px;
}

#exploreheadertext  {
   visibility: visible;
   position: absolute;
   left: 152px;
   top: 1550px;
   z-index: 3;
   width: 363px;
}

#featheredlinefive  {
   background-image: url(home/featheredlinefive.jpg);
   top: 2168px;
}

#vectorsmartobject  {
   background: url(home/vectorsmartobject.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 726px;
   top: 3299px;
   z-index: 3;
   width: 23px;
   height: 30px;
}

#featheredlinesix  {
   background-image: url(home/featheredlinesix.jpg);
   top: 2593px;
}

#repairheadertext  {
   visibility: visible;
   position: absolute;
   left: 152px;
   top: 2216px;
   z-index: 3;
   width: 397px;
}

#featheredlinetwo  {
   background-image: url(home/featheredlinetwo.jpg);
   top: 1077px;
}

#backupheadertext  {
   visibility: visible;
   position: absolute;
   left: 324px;
   top: 2654px;
   z-index: 3;
   width: 350px;
   color: #E43500;
}

#leadincopytext p  {
   font: 13px/16px Verdana, sans-serif;
   margin: 0px;
   text-align: left;
}

#featheredlineone  {
   background-image: url(home/featheredlineone.jpg);
   top: 710px;
}

#accessheadertext  {
   visibility: visible;
   position: absolute;
   left: 152px;
   top: 761px;
   z-index: 3;
   width: 470px;
}

#mainheadertext p  {
   font: 36px/12px Helvetica, Arial, sans-serif;
   margin: 0px;
   text-align: left;
}

#matchheadertext  {
   visibility: visible;
   position: absolute;
   left: 332px;
   top: 1883px;
   z-index: 3;
   width: 350px;
}

#mergeheadertext  {
   visibility: visible;
   position: absolute;
   left: 462px;
   top: 1138px;
   z-index: 3;
   width: 350px;
}

#explorecopytext  {
   visibility: visible;
   position: absolute;
   left: 152px;
   top: 1599px;
   z-index: 3;
   width: 382px;
}

#bottombreakline  {
   background-image: url(home/bottombreakline.jpg);
   top: 2964px;
}

#leadincopytext  {
   visibility: visible;
   position: absolute;
   left: 386px;
   top: 104px;
   z-index: 4;
   width: 416px;
}

#demoheadertext  {
   visibility: visible;
   position: absolute;
   left: 161px;
   top: 3015px;
   z-index: 4;
   width: 350px;
}

#mainheadertext  {
   visibility: visible;
   position: absolute;
   left: 375px;
   top: 66px;
   z-index: 4;
   width: 464px;
}

#accesscopytext  {
   visibility: visible;
   position: absolute;
   left: 152px;
   top: 810px;
   z-index: 3;
   width: 507px;
}

#mergecopytext  {
   visibility: visible;
   position: absolute;
   left: 462px;
   top: 1187px;
   z-index: 3;
   width: 344px;
}

#tutorialvideo  {
   background: url(home/tutorialvideo.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 141px;
   top: 3054px;
   z-index: 3;
   width: 311px;
   height: 253px;
}

#logowithnotag  {
   background: url(home/logowithnotag.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 576px;
   top: 3301px;
   z-index: 3;
   width: 128px;
   height: 26px;
}

#arrowbutton a  {
   background: url(home/arrowbutton.jpg) no-repeat 0% 0px;
   display: block;
   height: 91px;
   width: 92px;
   font-size: 91px;
   line-height: 91px;
}

#windowsbadge  {
   background: url(home/windowsbadge.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 721px;
   top: 259px;
   z-index: 3;
   width: 55px;
   height: 55px;
}

#macworldlogo  {
   background: url(home/macworldlogo.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 473px;
   top: 436px;
   z-index: 3;
   width: 98px;
   height: 30px;
}

#inreviewtext  {
   visibility: visible;
   position: absolute;
   left: 561px;
   top: 3068px;
   z-index: 3;
   width: 244px;
}

#arrowbutton  {
   visibility: visible;
   position: absolute;
   left: 250px;
   top: 3120px;
   z-index: 4;
   width: 92px;
   height: 91px;
}

#maclifelogo  {
   background: url(home/maclifelogo.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 225px;
   top: 442px;
   z-index: 3;
   width: 113px;
   height: 26px;
}

#accessglobe  {
   background: url(home/accessglobe.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 673px;
   top: 753px;
   z-index: 3;
   width: 262px;
   height: 299px;
}

#macnewslogo  {
   background: url(home/macnewslogo.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 682px;
   top: 441px;
   z-index: 3;
   width: 121px;
   height: 26px;
}

#binoculars  {
   background: url(home/binoculars.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 534px;
   top: 1526px;
   z-index: 4;
   width: 402px;
   height: 260px;
}

#screenshot  {
   background: url(home/screenshot.jpg) no-repeat;
   position: absolute;
   left: 14px;
   top: 1098px;
   z-index: 3;
   width: 447px;
   height: 376px;
}

#repairtext  {
   visibility: visible;
   position: absolute;
   left: 152px;
   top: 2265px;
   z-index: 3;
   width: 430px;
}

#backuptext  {
   visibility: visible;
   position: absolute;
   left: 324px;
   top: 2703px;
   z-index: 3;
   width: 480px;
}

#macbookpro  {
   background: url(home/macbookpro.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 6px;
   z-index: 3;
   width: 605px;
   height: 320px;
}

#id0repair  {
   background: url(home/id0repair.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 636px;
   top: 2230px;
   z-index: 3;
   width: 302px;
   height: 301px;
}

#matchtext  {
   visibility: visible;
   position: absolute;
   left: 335px;
   top: 1932px;
   z-index: 3;
   width: 471px;
}

#breakline  {
   background-image: url(home/breakline.jpg);
   top: 547px;
}

#id0backup  {
   background: url(home/id0backup.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 33px;
   top: 2609px;
   z-index: 3;
   width: 267px;
   height: 339px;
}

#maclogo  {
   background: url(home/maclogo.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 668px;
   top: 263px;
   z-index: 3;
   width: 34px;
   height: 46px;
}

#layer1  {
   background: url(home/layer1.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 754px;
   top: 3299px;
   z-index: 3;
   width: 29px;
   height: 29px;
}

#cloud  {
   background: url(home/cloud.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 12px;
   top: 1842px;
   z-index: 3;
   width: 295px;
   height: 295px;
}

